


a:link 	{ color: #222222; }     /* unvisited link */
a:visited { color: #222222; }  /* visited link */
a:hover { color: #00CCFF; text-decoration: none; }   /* mouse over link */
a:active { color: #222222; }   /* selected link */
.nolink { text-decoration: none; }

.pg 	{ text-decoration:none; border-bottom:1px dotted green; }  

.defaultfont { font-family: Georgia; }
body	{ xfont-family: Georgia, Palatino, "Times New Roman", Times, serif; xfont-size: 10pt;
		margin-top: 4pt; }
h1  	{ font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif; font-size: 16pt;
		font-weight: bold; margin-top: 4pt; }
td  	{ xfont-family: Georgia, Palatino, "Times New Roman", Times, serif; xfont-size: 10pt; }
p   	{ xfont-family: Georgia, Palatino, "Times New Roman", Times, serif; xfont-size: 10pt; }
li		{ margin-top: 4pt; margin-bottom: 4pt; }
form	{ margin-top: 0pt; margin-bottom: 0pt; }
input	{ margin-top: 0pt; margin-bottom: 0pt; }
.srch_input { width: 100%; font-family: Verdana, Arial; font-size: 8pt; }
.srch_block { font-family: Verdana, Arial; font-size: 8pt; }
.search_msg { font-family: Verdana, Arial; font-size: 8pt; font-style: italic; margin-top: 6pt; margin-bottom: 4pt; }
.search_results { margin-top: 6pt; }
.search_result { margin-top: 3pt; margin-bottom: 2pt; text-indent: -14pt; margin-left: 14pt; }
.search_respages  { font-family: Verdana, Arial; font-size: 8pt; margin-top: 8pt; }
.search_data { margin-top: 8pt; font-family: Verdana, Arial; font-size: 7pt; }
.txt_input { width: 99%; font-family: Verdana, Arial; font-size: 9pt; }
textarea   { width: 100%; font-family: Verdana, Arial; font-size: 9pt; }
.btn	{ font-size: 9pt; width: 75pt; }
.btn_50	{ font-size: 9pt; width: 50pt; }
.btn_60	{ font-size: 9pt; width: 60pt; }
.btn_80	{ font-size: 9pt; width: 80pt; }
.frm_label { font-size: 9pt; }
.footer	{ font-family: Georgia, Palatino, "Times New Roman", Times, serif; font-size: 8pt; text-align: center; }
.footerlink { text-decoration: none; }
.nav_login { font-size: 8pt; width: 50px; }
.nav_login_mobile { font-size: 8pt; height: 10px; width: 30px; }
.nav_login_btn { font-size: 8pt; }
.err_reg	{ border: 2px solid red; background: #eeeeee; font-weight: bold;
			padding-top: 0pt; padding-bottom: 3pt; padding-left: 8pt; padding-right: 6pt;
			margin-top: 15pt; margin-bottom: 15pt; xmargin-left: 60pt; xmargin-right: 100pt; }
.err_div	{ border: 2px solid red; background: #eeeeee; font-weight: bold;
			padding-top: 0pt; padding-bottom: 3pt; padding-left: 8pt; padding-right: 6pt;
			margin-top: 6pt; margin-bottom: 6pt; margin-left: 60pt; margin-right: 100pt;
			background: #eeeeee; font-family: Verdana, Arial; }
.err_para { font-weight: bold; font-family: Verdana, Arial; }
.msg_success { color: blue; font-weight: bold; }
.msg_error { color: red; font-weight: bold; }
.iteminfo { color: #888888; font-family: arial narrow, arial; font-size: 8pt; }
.iteminfo a	{ text-decoration: none; color: #888888; }
.itemedit { text-decoration: none; color: #888888; }
.tblhead { font-weight: bold; font-size: 9pt; font-family: arial narrow; }
.content { padding-top: 0pt; padding-bottom: 12pt; padding-left: 12pt; padding-right: 12pt; }
.contentheadertable { margin-top: 10pt; padding-left: 12pt; padding-right: 12pt; }
.navhead { margin-top: 0pt; margin-bottom: 8pt; }
.navgroup { margin-left: 10pt; margin-top: 6pt; margin-bottom: 4pt; }
.navitemlist {  margin-top: 0pt; margin-bottom: 0pt; }
.navitem { margin-left: -18pt; }
.navnote { font-size: 9pt; font-style: italic; margin-top: 4pt; margin-bottom: 4pt; }
.navquery { margin-top: 1pt; margin-bottom: 4pt; }
.navcomment { margin-top: 1pt; margin-bottom: 4pt; }
.subhead { color: #009966; font-size: 10pt; font-weight: bold; border-top: 1px solid #cccccc;
			padding-top: 4pt; margin-top: 24pt; margin-bottom: 8pt; }
.colhead { font-size: 9pt; font-weight: bold; margin-top: 8pt; margin-bottom: 4pt; }
.colitem { font-size: 10pt; margin-top: 5pt; margin-bottom: 4pt; }
.infomsg { font-weight: bold; color: blue; margin-top: 20pt; margin-bottom: 20pt; }
.pre { font-family: Lucida Typewriter, Courier New, Courier; }
.commentlink { margin-top: 0pt; margin-bottom: 0pt; }
.searchlist {  margin-top: 0pt; margin-bottom: 0pt; }
.searchitem { margin-left: -18pt; }
.image { border: 1px solid #666666; margin: 6pt; }
.image-left { float: left; border: 1px solid #666666; margin: 6pt; }
.image-right { float: right; border: 1px solid #666666; margin: 6pt; }
.initchar { font-size: 13pt; font-weight: bold; }
.pgedit_link { xbackground: #ffffff; xtext-decoration: none; xborder: 1px solid #cccccc; }
.pgedit_link:hover { color: #ffffff; background: #666666; text-decoration: none; border: 1px solid #cccccc; }
.member_pages { margin-top: 10pt; background: #ccffcc; border: 1px solid #cccccc; }

.nobr { white-space: nowrap; }
.center { text-align: center; }

pre {
	font-family: Monaco, Andale Mono, Courier New;
	font-size: 80%;
	xfont-family: Andale Mono, Courier New;
	xfont-family: Monaco, Andale Mono, Courier New;
	xfont-family: Monaco, Andale Mono, Courier New;
	overflow: auto;
}
xpre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

p.p1:first-letter { 
	font-size: 150%;
	font-weight: bold;
	color: #006633;
}

ul.sqspace li {
	list-style: square;
	margin-top: 10px;
}
ul.sqspace li li {
	list-style: circle;
	margin-top: 10px;
}

.infobox {
	border: 1px solid blue;
	background: #eeeeee;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
}
.indent1 {
	text-indent: 30px;
}
.imgtopright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.imgtopleft {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
hr {
	clear:both;
}

a.pg {
	text-decoration: none;
	border-bottom: 1px dotted green;
}
a.external:after {
	content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);    
}

.article {
	padding:6px;
	width:400px;
	border:1px dotted #000000;
	background:#eeeeee;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}
.article p {
	font-family: Courier;
}

.topnav	{ font-family: Georgia, Palatino, "Times New Roman", Times, serif; font-size: 8pt;  }
x.topnav a	{ text-decoration: none; }
.topnav {
	margin-top:-4px;
	margin-bottom:20px;
	text-align:right;
	height:20px;
}
.topnav_mobile {
	margin-top:-16px;
	xmargin-left: -10px;
	xmargin-right: -10px;
	margin-bottom: 15px;
	text-align: right;
	height: 32px;
	padding: 7px;
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom: 1px dotted black;
	background: #dddddd;
}



.sidenav {
	margin-top:115px;
}
.undernav {
}
.readernav td {
	font-family: Arial;
	font-size: 10pt;
}
.quotebox {
	border:1px dotted #aaaaaa; 
	padding-left: 10px; 
	padding-right: 10px; 
	margin-bottom: 15px;
}

.headwrapper {
	min-height: 115px;
	margin:0px;
	clear:both;
	overflow:auto;
}
.mainnav {
	background:#eeeeee;
	border: 1px solid #cccccc;
	margin-bottom:0px;
	padding:4px;
	xheight:18px;
}
.mainnavleft {
	float:left;
	text-align:left;
}
.mainnavright {
	float:right;
	text-align:right;
}
.headgroup {
	margin-bottom: 4px;
}
.pagenav { 
	font-size: 0.85em; 
	font-weight: normal; 
	margin-top: 0pt; 
	margin-bottom: 2pt; }
.crumbhead { 
	xfont-size: 13pt; 
	xfont-weight: bold; 
	xmargin-top: 0pt; 
	margin-bottom: 4pt; 
	float:left;
	text-align:left;
}
.pagetitle {
	clear: both;
	margin-top:0px;
	margin-bottom:25px;
	font-weight:bold;
	font-size:18px;
}
.commentslink {
	float:right;
	text-align:right;
}

.mainbody {
	padding:10px;
	background: #ffffff;
}

.maintainedby {
	margin-top:25px;
	margin-bottom:25px;
	background:#eeeeee;
	border:1px solid #cccccc;
	padding:4px;
	text-align:center;
	border:1px solid #cccccc;
	font-style:italic;
}
.pod {
	background:#ccffcc;
	border:1px solid #cccccc;
	padding:10px;
	margin-bottom:10px;
}
.podhead {
	margin-top:0px;
	margin-bottom:15px;
	font-weight:bold;
}
.podheadinfo {
	margin-top:-15px;
	margin-bottom:15px;
	font-style:roman;
}
.podlink {
	font-style:italic;
	margin-bottom:4px;
}

.content {
	padding:0px;
	padding-bottom:10px;
	clear:both;
}

/* see .. http://woork.blogspot.com/2008/06/form-elements-design-using-css-and-list.html */
ul.fields li {
	clear: both;
	list-style: none;
	margin-top: 10px;
	margin-left: -20px;
	padding-bottom: 16px;
}
ul.fields label {
	width: 70px;
	float: left;
}
ul.fields input {
	float: left;
	width: 70%;
}
ul.fields textarea {
	float: left;
	width: 70%;
}

ul.fields_wide li {
	clear: both;
	list-style: none;
	margin-top: 10px;
	margin-left: -20px;
	padding-bottom: 16px;
}
ul.fields_wide label {
	width: 100px;
	float: left;
}
ul.fields_wide input {
	float: left;
	width: 70%;
}
ul.fields_wide textarea {
	float: left;
	width: 70%;
}

.transcription {
	border: 1px dotted black; 
	padding: 0px 10px 0px 10px; 
	background: #ffffcc;
}
.transcription p {
	white-space: pre-wrap;
}

/* Footer styles */
#footer p {
	padding:0px;
    margin: 0;
    margin-top: 6px;
    margin-bottom: 6px;
}

/* newsletter styles */
.newshead {
	padding: 8px 0px 10px 0px;
	border-bottom: 2px solid #cccccc;
	margin: 20px 0px 26px 0px;
}
.newstitle {
	text-align: center;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
}
.newssubtitle {
	text-align: center;
	font-size: 1.0em;
	font-weight: normal;
	margin: 8px 0px 0px 0px;
}
.newstopnav, .newsbotnav {
	text-align: center;
	background: #eeeeee;
	border: 1px solid #cccccc;
	padding: 4px 4px 0px 4px;
}
.newstopnav p, .newsbotnav p {
	margin: 0px 0px 4px 0px;
	font-size: 0.9em;
}
.newstopnav a, .newsbotnav a {
	white-space: pre; 
}
.newsquote {
	font-style: italic;
}
.newsupdate {
	font-style: italic;
	font-weight: bold;
}
